Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
  • 0
Sign in to follow this  
FullMetalRPG

Books vs. App Which Wording?

Question

Hey guys, on the thread I started about Nurgle army composition, it turns out that there are some different wordings between what's written in Grand Alliance Chaos and what's on the Plaguebearer warscroll in the app. I imagine that the Plaguebearers are not the only instance of this. As of right now I'm using the app exclusively as my FLGS works to get me a copy of the GAC book.

My question is: which wording do we use? It sounds to me like the wording in GAC is actually much better for me, but @James McPherson was suggesting that the Plaguebearer warscroll as it appears on my app may be out of date. I tried uninstalling the app and reinstalling it, and it's all up to date. Who has the final word on which ruleset we use? Is this another thing that we should be discussing before play begins?

Thanks for you help everyone!

 

 

Share this post


Link to post
Share on other sites

11 answers to this question

Recommended Posts

  • 0

Which version of the warscroll is on the GW page for them?

Share this post


Link to post
Share on other sites
  • 2

was this about the locus ability? I use a copy of the Grand Alliance: Chaos book for my Chaos warscrolls , which mentions the locus abilties of all Nurgle Daemons are triggered by anything with the 'Nurgle' 'Daemon' 'Hero' keywords. 

It doesn't make sense to change to this new rule upon the release of the GA:Chaos book, from the old legacy wording, then change it back to the legacy wording again on the app.

The app has the old legacy Plaguebearer warscroll on it. Probably because there hasn't been a 'Nurgle Daemons Battletome' so they haven't seen the need to update it since its original launch.

Normally I would always follow the app for latest versions as this is auto updated weekly I'd imagine. But in this case the GA : Chaos rule is much better & I think it looks like a mistake so def some kind of errata / faq question to put to GW.

 

The current FAQ states this on duplicate warscrolls

Q: If I have two different warscrolls for the same unit, can I choose which to use, or must I use the most recently published version? A: You can choose which warscroll to use, but it may be more convenient for your opponent if you use the most recently published version, especially if the earlier version is no longer readily available.

 

I would argue that the Chaos:GA warscroll is newer, because that publication came after the legacy warscroll publications (which came in the first week of AOS) but that's just my opinion.

Edited by James McPherson
  • Like 1

Share this post


Link to post
Share on other sites
  • 0

I assumed the app was always the latest warscroll. 

What does the warscroll on the unit page of the GW website say? Is that the app one?

Share this post


Link to post
Share on other sites
  • 0

Use the book, the app is buggy and needs a massive look into.

There is quite a lot of units which are incorrect.

Skarbrands file is corrupt for me, as are a few others from order, it regularly fails to load purchases, warscrolls or save my battle list. 

Hard to trust it when it's not working right

Share this post


Link to post
Share on other sites
  • 0

It says you can use whichever version you want, and the scroll is still available in that one version. Unless it's FAQ'd out use whichever you want.

Share this post


Link to post
Share on other sites
  • 0

Just for reference, press and hold on a downloaded warscroll and you can delete it, this allows you to download the latest version without deleting the whole app.

Sent from my Nexus 5X using Tapatalk

Share this post


Link to post
Share on other sites
  • 0

@Shane I just checked the GW page and it has what must be the newer warscroll, the one that @James McPherson is talking about with the expanded Locus of Fecundity. I only just got into AoS, so I have no perspective on which ones are new and which ones are old. Thank's Shane for pointing me at the webpage, I had never noticed that pdf link on the right before. Problem solved! Plaguebearers are much better than I thought based on the app! Thanks guys!

Share this post


Link to post
Share on other sites
  • 0

They need to version control the scrolls. Either with a version number or date of approval. Not hard to do. Makes it easier for everyone.

Share this post


Link to post
Share on other sites
  • 0
1 hour ago, James McPherson said:

Screen Shot 2016-07-19 at 13.14.21.png

tbh this makes it sound like the app needs updating to what the books say. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...